
a:link {color: #0000ff;}
a:visited {color: #800080;}
a:active {color: #ff0000;}

body {
  margin: 0;
  height: 100%;
  width: 100%;
  background-color: #ffffff;
}
img {
  border-width: 0;
  vertical-align: top;
}
.dfltt {
  font-family: 'Times New Roman', serif;
  font-size: 24px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-align: left;
  color: #000000;
}
.dfltc {
  font-family: 'Times New Roman', serif;
  font-size: 24px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-align: left;
  color: #000000;
}
.lalign {
  position: relative;
  text-align: left;
}
.ralign {
  position: relative;
  text-align: right;
}
.calign {
  position: relative;
  text-align: center;
}
.jalign {
  position: relative;
  text-align: justify;
}
#Oobj2377 {
  position: absolute;
  font-size: 10px;
  z-index: 1;
  left: 2%;
  top: 19.40em;
  width: 19%;
  height: 5.20em;
}
#Oobj2380 {
  position: absolute;
  font-size: 10px;
  z-index: 4;
  left: 22%;
  top: 19.50em;
  width: 19%;
  height: 5.10em;
}
#Oobj2383 {
  position: absolute;
  font-size: 10px;
  z-index: 7;
  left: 41%;
  top: 19.50em;
  width: 19%;
  height: 5.10em;
}
#Oobj2386 {
  position: absolute;
  font-size: 10px;
  z-index: 10;
  left: 61%;
  top: 19.50em;
  width: 19%;
  height: 5.10em;
}
#Oobj2389 {
  position: absolute;
  font-size: 10px;
  z-index: 13;
  left: 80%;
  top: 19.40em;
  width: 19%;
  height: 5.10em;
}
#Oobj2390 {
  position: absolute;
  font-size: 10px;
  z-index: 16;
  left: 59.00em;
  top: 244.80em;
  width: 0.30em;
  height: 0.30em;
}
#Oobj2391 {
  position: absolute;
  font-size: 10px;
  z-index: 17;
  text-align: left;
  left: 84%;
  top: 3.10em;
  width: 24.80em;
  height: 5.50em;
  margin-left: -12.40em;
}
#Oobj2394 {
  position: absolute;
  font-size: 10px;
  z-index: 18;
  left: 21%;
  top: 32.30em;
  width: 19%;
  height: 5.10em;
}
#Oobj2397 {
  position: absolute;
  font-size: 10px;
  z-index: 21;
  left: 11%;
  top: 25.80em;
  width: 19%;
  height: 5.10em;
}
#Oobj2398 {
  position: absolute;
  font-size: 10px;
  z-index: 24;
  left: 8%;
  top: 2.10em;
  width: 28.10em;
  height: 7.80em;
}
img#Ggeo1379 {
  width: 100%;
  height: 100%;
}
#Oobj2401 {
  position: absolute;
  font-size: 10px;
  z-index: 25;
  left: 31%;
  top: 25.80em;
  width: 19%;
  height: 5.10em;
}
#Oobj2399 {
  position: absolute;
  font-size: 10px;
  z-index: 25;
  left: 0.20em;
  top: 0.20em;
  width: 14.60em;
  height: 4.70em;
}
img#Ggeo1381 {
  width: 100%;
  height: 100%;
}
#Oobj2400 {
  position: absolute;
  font-size: 10px;
  z-index: 25;
  text-align: left;
  left: 0.80em;
  top: 1.30em;
  width: 13.60em;
  height: 2.60em;
}
.txt0 {
  font-size: 16px;
  color: #ffffff;
}
.bold {font-weight: bold;}
#Oobj2405 {
  position: absolute;
  font-size: 10px;
  z-index: 28;
  left: 51%;
  top: 25.80em;
  width: 19%;
  height: 5.20em;
}
#Oobj2403 {
  position: absolute;
  font-size: 10px;
  z-index: 28;
  left: 0.20em;
  top: 0.20em;
  width: 14.60em;
  height: 4.70em;
}
img#Ggeo1383 {
  width: 100%;
  height: 100%;
}
#Oobj2404 {
  position: absolute;
  font-size: 10px;
  z-index: 28;
  text-align: left;
  left: 0.60em;
  top: 0.40em;
  width: 13.90em;
  height: 4.60em;
}
#Oobj2408 {
  position: absolute;
  font-size: 10px;
  z-index: 31;
  left: 41%;
  top: 32.20em;
  width: 19%;
  height: 5.30em;
}
#Oobj2406 {
  position: absolute;
  font-size: 10px;
  z-index: 31;
  left: 0.20em;
  top: 0.20em;
  width: 14.60em;
  height: 4.90em;
}
img#Ggeo1385 {
  width: 100%;
  height: 100%;
}
#Oobj2407 {
  position: absolute;
  font-size: 10px;
  z-index: 31;
  text-align: left;
  left: 2.30em;
  top: 1.40em;
  width: 10.30em;
  height: 2.60em;
}
#Oobj2411 {
  position: absolute;
  font-size: 10px;
  z-index: 34;
  left: 61%;
  top: 32.20em;
  width: 19%;
  height: 5.30em;
}
#Oobj2409 {
  position: absolute;
  font-size: 10px;
  z-index: 34;
  left: 0.20em;
  top: 0.20em;
  width: 14.60em;
  height: 4.90em;
}
img#Ggeo1387 {
  width: 100%;
  height: 100%;
}
#Oobj2410 {
  position: absolute;
  font-size: 10px;
  z-index: 34;
  text-align: left;
  left: 2.30em;
  top: 0.40em;
  width: 10.30em;
  height: 4.50em;
}
#Oobj2512 {
  position: absolute;
  font-size: 10px;
  z-index: 37;
  left: 70%;
  top: 25.90em;
  width: 19%;
  height: 5.10em;
}
#Oobj2413 {
  position: absolute;
  font-size: 10px;
  z-index: 37;
  left: 0.20em;
  top: 0.20em;
  width: 14.60em;
  height: 4.70em;
}
img#Ggeo1389 {
  width: 100%;
  height: 100%;
}
#Oobj2417 {
  position: absolute;
  font-size: 10px;
  z-index: 37;
  text-align: left;
  left: 0.60em;
  top: 1.30em;
  width: 13.90em;
  height: 2.60em;
}
#Oobj2520 {
  position: absolute;
  font-size: 10px;
  z-index: 40;
  text-align: left;
  left: 8.10em;
  top: 429.10em;
  width: 50.00em;
  height: 31.80em;
}
#Oobj2590 {
  position: absolute;
  font-size: 10px;
  z-index: 41;
  text-align: left;
  left: 79%;
  top: 423.40em;
  width: 18.00em;
  height: 4.10em;
  margin-left: -9.00em;
}
#Oobj2603 {
  position: absolute;
  font-size: 10px;
  z-index: 42;
  left: 41%;
  top: 38.90em;
  width: 19%;
  height: 5.30em;
}
#Oobj2601 {
  position: absolute;
  font-size: 10px;
  z-index: 42;
  left: 0.20em;
  top: 0.20em;
  width: 14.60em;
  height: 4.90em;
}
img#Ggeo1413 {
  width: 100%;
  height: 100%;
}
#Oobj2602 {
  position: absolute;
  font-size: 10px;
  z-index: 42;
  text-align: left;
  left: 4.30em;
  top: 0.90em;
  width: 6.80em;
  height: 3.80em;
}
.txt1 {
  font-family: Arial, sans-serif;
  font-size: 27px;
  color: #ffffff;
}
#Oobj2687 {
  position: absolute;
  font-size: 10px;
  z-index: 45;
  left: 1.50em;
  top: 63.80em;
  width: 77.30em;
  height: 39.10em;
}
img#Ggeo1524 {
  width: 100%;
  height: 100%;
}
#Oobj2688 {
  position: absolute;
  font-size: 10px;
  z-index: 46;
  text-align: left;
  left: 1%;
  top: 106.60em;
  width: 98%;
  height: 239.10em;
}
.txt2 {
  font-family: Arial, sans-serif;
  font-size: 28px;
  color: #1d1d1d;
}
.txt3 {
  font-family: Arial, sans-serif;
  font-size: 20px;
  color: #929292;
}
.txt4 {
  font-family: Arial, sans-serif;
  font-size: 20px;
  color: #6e6e6e;
}
.txt5 {
  font-family: Arial, sans-serif;
  font-size: 19px;
  color: #800000;
}
.txt6 {
  font-family: Arial, sans-serif;
  font-size: 12px;
  color: #800000;
}
.txt7 {
  font-family: Arial, sans-serif;
  font-size: 19px;
}
.ital {font-style: italic;}
.txt8 {
  font-family: Arial, sans-serif;
  font-size: 29px;
  color: #808080;
}
.txt9 {
  font-family: Arial, sans-serif;
  font-size: 19px;
  color: #00b7f3;
}
.unln {text-decoration: underline;}
.txt10 {font-size: 21px;}
#Oobj3124 {
  position: absolute;
  font-size: 10px;
  z-index: 47;
  left: 22%;
  top: 39.20em;
  width: 19%;
  height: 6.90em;
}
#Oobj3122 {
  position: absolute;
  font-size: 10px;
  z-index: 47;
  left: 0.20em;
  top: 0.20em;
  width: 14.60em;
  height: 4.30em;
}
img#Ggeo1746 {
  width: 100%;
  height: 100%;
}
#Oobj3123 {
  position: absolute;
  font-size: 10px;
  z-index: 47;
  text-align: left;
  left: 4.10em;
  top: 0.80em;
  width: 6.80em;
  height: 5.90em;
}
#Oobj4568 {
  position: absolute;
  font-size: 10px;
  z-index: 50;
  left: 61%;
  top: 38.80em;
  width: 19%;
  height: 5.70em;
}
#Oobj4566 {
  position: absolute;
  font-size: 10px;
  z-index: 50;
  left: 0.20em;
  top: 0.20em;
  width: 14.60em;
  height: 4.90em;
}
img#Ggeo2669 {
  width: 100%;
  height: 100%;
}
#Oobj4567 {
  position: absolute;
  font-size: 10px;
  z-index: 50;
  text-align: left;
  left: 2.20em;
  top: 0.40em;
  width: 11.50em;
  height: 5.10em;
}
.txt11 {
  font-family: Arial, sans-serif;
  font-size: 21px;
  color: #ffffff;
}
#Oobj4969 {
  position: absolute;
  font-size: 10px;
  z-index: 53;
  left: 31%;
  top: 46.20em;
  width: 19%;
  height: 5.30em;
}
#Oobj4967 {
  position: absolute;
  font-size: 10px;
  z-index: 53;
  left: 0.20em;
  top: 0.20em;
  width: 14.60em;
  height: 4.90em;
}
img#Ggeo2982 {
  width: 100%;
  height: 100%;
}
#Oobj4968 {
  position: absolute;
  font-size: 10px;
  z-index: 53;
  text-align: left;
  left: 0.20em;
  top: 0.60em;
  width: 15.00em;
  height: 4.30em;
}
.txt12 {
  font-family: Arial, sans-serif;
  font-size: 19px;
  color: #ffffff;
}
#Oobj4972 {
  position: absolute;
  font-size: 10px;
  z-index: 56;
  left: 51%;
  top: 46.10em;
  width: 19%;
  height: 5.30em;
}
#Oobj4970 {
  position: absolute;
  font-size: 10px;
  z-index: 56;
  left: 0.20em;
  top: 0.20em;
  width: 14.60em;
  height: 4.90em;
}
img#Ggeo2984 {
  width: 100%;
  height: 100%;
}
#Oobj4971 {
  position: absolute;
  font-size: 10px;
  z-index: 56;
  text-align: left;
  left: 0.20em;
  top: 0.60em;
  width: 14.70em;
  height: 4.20em;
}
#Oobj4975 {
  position: absolute;
  font-size: 10px;
  z-index: 59;
  left: 41%;
  top: 53.50em;
  width: 19%;
  height: 5.30em;
}
#Oobj4973 {
  position: absolute;
  font-size: 10px;
  z-index: 59;
  left: 0.20em;
  top: 0.20em;
  width: 14.60em;
  height: 4.90em;
}
img#Ggeo2986 {
  width: 100%;
  height: 100%;
}
#Oobj4974 {
  position: absolute;
  font-size: 10px;
  z-index: 59;
  text-align: left;
  left: 0.40em;
  top: 0.30em;
  width: 13.80em;
  height: 4.60em;
}
.txt13 {
  font-family: SourceSansPro-Regular, sans-serif;
  font-size: 21px;
  color: #ffffff;
}
#Oobj4976 {
  position: absolute;
  font-size: 10px;
  z-index: 62;
  text-align: left;
  left: 3%;
  top: 347.00em;
  width: 96%;
  height: 81.50em;
}
.txt14 {
  font-family: Calibri;
  font-size: 21px;
}
.txt15 {color: #000080;}

